{
  "name": "mini-project-f",
  "version": "1.0.0",
  "description": "The mini project was develop as final test for Pre Bootcamp phase from BCA SYNRGY Academy x Binar Academy. This project was develop by 8 people, each working in specific field but not limited to assist others when needed.",
  "main": "index.js",
  "scripts": {
    "start": "node index",
    "dev": "nodemon index",
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": ""
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/synrgy-mini-project-batch-2/team-f/frontend.git"
  },
  "author": "Team F",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/synrgy-mini-project-batch-2/team-f/frontend/issues"
  },
  "homepage": "https://gitlab.com/synrgy-mini-project-batch-2/team-f/frontend#readme",
  "dependencies": {
    "axios": "^0.21.1",
    "bootstrap-icons": "^1.4.0",
    "dotenv": "^8.2.0",
    "ejs": "^3.1.6",
    "express": "^4.17.1",
    "jquery": "^3.6.0",
    "pg": "^8.5.1",
    "sequelize": "^6.5.0"
  },
  "devDependencies": {
    "eslint": "^7.20.0",
    "eslint-config-airbnb-base": "^14.2.1",
    "eslint-plugin-import": "^2.22.1",
    "nodemon": "^2.0.7",
    "sequelize-cli": "^6.2.0"
  },
  "keywords": []
}
